If you use a VMFS3 datastore, you must upgrade it to VMFS5.

Caution:

The upgrade is a one-way process. After you have converted a VMFS3 datastore to VMFS5, you cannot revert it back.

When upgrading the datastore, use the following command: vmkfstools -T|-- upgradevmfs /vmfs/volumes/UUID

Note:

All hosts accessing the datastore must support VMFS5 . If any ESX/ESXi host version 4.x or earlier is using the VMFS3 datastore, the upgrade fails and the Mac address of the host that is actively using the datastore is displayed.